/*=====>=====>=====>*** Hero Section CSS Start Here ***<=====<=====<=====*/
.hero-sec {
    --sec-space: clamp(50px, 5.65vw, 74px);
    background: url(../images/home-hero-bg.png) no-repeat left bottom / contain;
    padding-bottom: 32px;
}

.hero-content-col .hero-desc {
    width: 90%;
}

.hero-row>.hero-img-col {
    width: 36.976%;
}

@media (max-width:767.98px) {

    .hero-row>.hero-img-col,
    .hero-row>.hero-img-col {
        width: 100%;
    }

    .hero-content-col .hero-desc {
        width: 100%;
    }
}

/*=====>=====>=====>*** Hero Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** About Us Section CSS Start Here ***<=====<=====<=====*/
.about-us-row .about-img-col {
    width: 36.976%;
}

.about-data-row .about-us-img-2 {
    width: 37.05%;
}

@media (max-width:991.98px) {
    .about-us-row .about-img-col {
        width: 100%;
    }
}

@media (max-width:767.98px) {
    .about-data-row .about-us-img-2 {
        width: 100%;
    }
}

/*=====>=====>=====>*** About Us Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Categories Section CSS Start Here ***<=====<=====<=====*/
.categories-sub-sec .sub-sec-img-col {
    width: 54.194%;
}

.categories-sub-sec .sub-sec-content-col {
    padding-block: 30px;
}

@media (max-width:767.98px) {
    .categories-sub-sec {
        margin-top: 40px;
    }

    .categories-sub-sec .sub-sec-content-col {
        padding-block:0;
    }

    .categories-sub-sec:nth-child(even) .sub-sec-img-col {
        order: 2;
    } 

    .categories-sub-sec .sub-sec-img-col {
        width: 100%;
    }
}

/*=====>=====>=====>*** Categories Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Feature Section CSS Start Here ***<=====<=====<=====*/
.features-sec {
    padding-top: clamp(80px, 9.15vw, 160px);
}

.feature-box-1,
.feature-box-2 {
    width: 28.209%;
    border-radius: 25px;
    padding: 69px 50px 40px;
    overflow: hidden;;
}

.feature-box-1+.feature-box-2 {
    margin-left: 20px;
    padding-top: 54px;
    background-image: url(../images/feature-box-2-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
}

.feature-box-3 {
    overflow: hidden;
    border-radius: 0 20px 20px 0;
    padding: 63px 36px 70px 72px;
    background-image: url(../images/feature-box-3-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    position: relative;
    z-index: -1;
    margin-left: -24px;
}

@media (max-width:1699.98px) {

    .feature-box-1,
    .feature-box-2 {
        border-radius: 20px;
        padding: 56px 40px 34px;
    }

    .feature-box-1+.feature-box-2 {
        margin-left: 16px;
        padding-top: 46px;
    }

    .feature-box-3 {
        border-radius: 0 16px 16px 0;
        padding: 50px 28px 58px 60px;
        margin-left: -20px;
    }
}

@media (max-width:1549.98px) {

    .feature-box-1,
    .feature-box-2 {
        padding: 46px 30px 28px;
    }

    .feature-box-1+.feature-box-2 {
        padding-top: 36px;
    }

    .feature-box-3 {
        padding: 30px 20px 40px 40px;
    }
}

@media (max-width:1199.98px) {

    .feature-box-1,
    .feature-box-2 {
        width: calc(50% - 8px);
    }


    .feature-box-2+.feature-box-3 {
        border-radius: 16px;
        flex: none;
        width: 100%;
        margin: 0;
    }
}

@media (max-width:767.98px) {
    .feature-box-1,
    .feature-box-2 {
        padding:30px 20px 24px ;
    }

    .feature-box-1+.feature-box-2 {
        padding-top: 26px;
    }
}

@media (max-width:500.98px) {
    .feature-box-1,
    .feature-box-2 {
        width: 100%;
    }

    .feature-box-1+.feature-box-2 {
        margin-left: 0;
    }

    .feature-box-3 {
        padding: 30px 20px;
    }
}

/*=====>=====>=====>*** Feature Section CSS End Here ***<=====<=====<=====*/